@charset "utf-8";

#wrap { position: relative; }
#wrap ::-webkit-scrollbar {width: 5px; height: 5px;}
#wrap ::-webkit-scrollbar-thumb {background-color: #aaa; border-radius: 10px;}
#wrap ::-webkit-scrollbar-track {background-color: #ddd; border-radius: 10px;}

#container{position:relative; overflow:hidden; margin:0 auto; }
#container:after{content:""; display:block; clear:both; }

.main_content{position:relative; z-index:2; }
.main_content:after{content:""; display:block; clear:both; }

.MC_wrap1 { position: relative; }
.MC_wrap2 { margin: 60px 0; }
.MC_wrap2 .container { display: flex; gap: 50px; }
.MC_wrap2 .container::before { position: absolute; top: 55px; left: -363px; background: url('/images/org/web/jjfm/main/section02_deco.png') no-repeat center / cover; width: 119px; height: 167px; content: ""; z-index: -1; }
.MC_wrap3 .container { padding: 45px 0 56px; }
.MC_wrap3 .container::before { position: absolute; top: 0; left: -160px; background: #e7eef5 url('/images/org/web/jjfm/main/section03_bg.png') no-repeat center / cover; width: 2240px; height: 100%; border-radius: 84px 0 0 0; content: ""; z-index: -1; }
.MC_wrap3 .container::after { position: absolute; bottom: 0; left: -164px; width: 150px; height: 205px; background: url('/images/org/web/jjfm/main/section03_deco.png') no-repeat center / contain; content: ""; }

.MC_box2 { position: absolute; bottom: 53px; left: 0; width: 800px; z-index: 1; } 
.MC_box3 { width: calc((100% - 450px) / 2); }
.MC_box4 { width: calc((100% - 350px) / 2); }
.MC_box5 { width: 300px; flex: none; }

@media screen and (max-width:1640px){
    .container { padding: 0 20px; }

    .MC_wrap3 .container { padding: 45px 20px 56px; }

    .MC_box2 { left: 20px; }
}

@media screen and (max-width:1340px){

    .MC_wrap2 .container { flex-wrap: wrap; gap: 35px; }

    .MC_box3 { width: 40%; }
    .MC_box4 { width: calc(60% - 35px); }
    .MC_box5 { width: 100%; }
}

@media screen and (max-width:1240px){
    #container { padding-top: 60px; } /* 20251204 수정 */

    .MC_box2 { width: 700px; }
}

@media screen and (max-width:860px){
    .MC_wrap2 { margin: 40px 0; }
    .MC_wrap2 .container { display: block; }
    .MC_wrap3 .container { padding: 30px 20px; }
    
    .MC_box2 { position: relative; bottom: auto; left: auto; width: 100%; margin-top: 40px; }
    .MC_box3 { width: 100%; }
    .MC_box4 { width: 100%; margin-top: 40px; }
    .MC_box5 { margin-top: 40px; }
}

@media screen and (max-width:600px){
    .main_content { margin-top: -145px; } /* 20251204 추가 */
    #wrap.no_langs .main_content { margin-top: -120px; } /* 20251204 추가 */
}

@media screen and (max-width:580px){
    #container { padding-top: 60px; }
    
    .main_content { margin-top: -75px; } /* 20251204 추가 */
    #wrap.no_langs .main_content { margin-top: -100px; } /* 20251204 추가 */
}